# Uses of Class
org.opensaml.saml.saml2.metadata.impl.RoleDescriptorXSAnyAdapter.MutableChildrenList

Packages that use RoleDescriptorXSAnyAdapter.MutableChildrenList
Package
Description
org.opensaml.saml.saml2.metadata.impl
Concrete implementations of SAML 2.0 metadata objects.

## Uses of RoleDescriptorXSAnyAdapter.MutableChildrenList in org.opensaml.saml.saml2.metadata.impl

Fields in org.opensaml.saml.saml2.metadata.impl declared as RoleDescriptorXSAnyAdapter.MutableChildrenList
Modifier and Type
Field
Description
`private RoleDescriptorXSAnyAdapter.MutableChildrenList<ContactPerson>`
RoleDescriptorXSAnyAdapter.`contactPersons`
ContactPerson children.
`private RoleDescriptorXSAnyAdapter.MutableChildrenList<KeyDescriptor>`
RoleDescriptorXSAnyAdapter.`keyDescriptors`
KeyDescriptor children.